namespace Wizard;

public class WizardFirebase
{
	public static bool IsEnable => false;

	public static void OnBootSystem()
	{
		UpdateFirebaseEnable();
	}

	private static void UpdateFirebaseEnable()
	{
	}

	public static void OnChangeDataUseEnable()
	{
		UpdateFirebaseEnable();
	}
}
